Summary:	A shout plugin for gmpc
Name:		gmpc-shout
Version:	0.20.0
Release:	%mkrel 9
License:	GPLv2+
Group:		Sound/Players
Url:		http://gmpc.wikia.com/wiki/GMPC_PLUGIN_SHOUT
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires:	libmpd-devel >= 0.15.98
BuildRequires:	libxml2-devel
BuildRequires:	gtk+2-devel >= 2.8
BuildRequires:	gmpc-devel >= 0.15.98
BuildRequires:	intltool
Requires:	gmpc
Requires:	vorbis-tools

%description
This plugin calls ogg123 and points it at mpd's shoutstream. it will
stop ogg123 when stopped/paused and starts it again when mpd starts
playing again.


%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %name

%files -f %name.lang
%{_libdir}/gmpc/plugins/shoutplugin.la
%{_libdir}/gmpc/plugins/shoutplugin.so




%changelog
* Mon Feb 08 2016 umeabot <umeabot> 0.20.0-9.mga6
+ Revision: 942536
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.20.0-8.mga5
+ Revision: 751201
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.20.0-7.mga5
+ Revision: 679682
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.20.0-6.mga4
+ Revision: 505005
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.20.0-5.mga3
+ Revision: 351918
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 29 2012 malo <malo> 0.20.0-4.mga3
+ Revision: 322833
- update RPM group

* Thu May 12 2011 mikala <mikala> 0.20.0-3.mga1
+ Revision: 97521
- Remove BuildRoot
- Update Url
- As vorbis-tools as a requires (this plugin requires ogg123 to work)
- imported package gmpc-shout


* Sun Dec 05 2010 Oden Eriksson <oeriksson@mandriva.com> 0.20.0-2mdv2011.0
+ Revision: 610909
- rebuild

* Mon Apr 05 2010 Funda Wang <fwang@mandriva.org> 0.20.0-1mdv2010.1
+ Revision: 531613
- update to new version 0.20.0

* Sat Dec 26 2009 Funda Wang <fwang@mandriva.org> 0.19.0-1mdv2010.1
+ Revision: 482404
- fix file list
- BR intltool
- new version 0.19.0

* Mon May 25 2009 Funda Wang <fwang@mandriva.org> 0.18.0-1mdv2010.0
+ Revision: 379423
- New version 0.18.0

* Sun Jan 04 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.17.0-1mdv2009.1
+ Revision: 324594
- update to new version 0.17.0

* Wed Dec 03 2008 Funda Wang <fwang@mandriva.org> 0.16.0-1mdv2009.1
+ Revision: 309581
- move plugins

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - fix file list
    - update to new version 0.16.0

* Thu Jul 24 2008 Thierry Vignaud <tv@mandriva.org> 0.15.5.0-3mdv2009.0
+ Revision: 246324
- rebuild

* Wed Jan 30 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.15.5.0-1mdv2008.1
+ Revision: 160436
- add spec file
- add source
- Created package structure for gmpc-shout.

